class CreateForwards < ActiveRecord::Migration
  def up
    create_table :forwards do|t|
      t.integer :from_id
      t.string :from_type
      t.integer :to_id
      t.string :to_type
      t.timestamp :created_at
    end
  end

  def down
    drop_table :forwards
  end
end
